"inputAspectRatio" = "Verhoudingen";
"inputAVector" = "Alfavector";
"inputAcuteAngle" = "Scherpe hoek";
"inputAmount" = "Hoeveelheid";
"inputAngle" = "Hoek";
"inputAngleDelta" = "Hoekdelta";
"inputBVector" = "Blauwe vector";
"inputBackgroundImage" = "Achtergrondafbeelding";
"inputBacksideImage" = "Achterkant afbeelding";
"inputBiasVector" = "Effectvector";
"inputBottomLeft" = "Linksonder";
"inputBottomRight" = "Rechtsonder";
"inputBrightness" = "Helderheid";
"inputCenter" = "centreren";
"inputChrominanceSoftness" = "Chrominantiezachtheid";
"inputColor" = "Kleur";
"inputColor0" = "Kleur 1";
"inputColor1" = "Kleur 2";
"inputCompression" = "Compressie";
"inputConcentration" = "Concentratie";
"inputContrast" = "Contrast";
"inputCount" = "Aantal";
"inputCrossAngle" = "Kruishoek";
"inputCrossOpacity" = "Kruisopaciteit";
"inputCrossScale" = "Kruisschaal";
"inputCrossWidth" = "Kruisbreedte";
"inputCubeData" = "Kubusgegevens";
"inputCubeDimension" = "Kubusafmeting";
"inputDisplacementImage" = "Verplaatsing afbeelding";
"inputEV" = "EV";
"inputEpsilon" = "Epsilon";
"inputExtent" = "Bereik";
"inputFadeThreshold" = "Vervagingsdrempel";
"inputGCR" = "Vervanging grijze onderdelen";
"inputGradientImage" = "Gradiëntafbeelding";
"inputGVector" = "Groene vector";
"inputHaloOverlap" = "Overlapping halo";
"inputHaloRadius" = "Radius halo";
"inputHaloWidth" = "Breedte halo";
"inputImage" = "Afbeelding";
"inputIntensity" = "Intensiteit";
"inputLevels" = "Niveaus";
"inputLightPointsAt" = "Lichtpunten op";
"inputLightPosition" = "Lichtpositie";
"inputMaskImage" = "Maskerafbeelding";
"inputMaxStriationRadius" = "Maximale radius striatie";
"inputMaximumRadius" = "Maximale radius";
"inputMinimumAngle" = "Minimale hoek";
"inputMinimumRadius" = "Minimale radius";
"inputNoiseLevel" = "Ruisniveau";
"inputOpacity" = "Opaciteit";
"inputPoint0" = "Punt 1";
"inputPoint1" = "Punt 2";
"inputPower" = "Vermogen";
"inputRVector" = "Rode vector";
"inputRadius" = "Radius";
"inputRadius0" = "Radius 1";
"inputRadius1" = "Radius 2";
"inputRectangle" = "Rechthoek";
"inputRefraction" = "Refractie";
"inputSaturation" = "Verzadiging";
"inputScale" = "Vergroot/verklein";
"inputShadingImage" = "Schaduwafbeelding";
"inputShadowRadius" = "Schaduwradius";
"inputShadowDensity" = "Schaduwdichtheid";
"inputShadowOffset" = "Schaduwoffset";
"inputSharpness" = "Scherpte";
"inputStriationContrast" = "Striatiecontrast";
"inputStriationStrength" = "Striatiesterkte";
"inputSunRadius" = "Radius zon";
"inputTargetImage" = "Doelafbeelding";
"inputTexture" = "Textuur";
"inputTime" = "Tijd";
"inputTopLeft" = "Linksboven";
"inputTopRight" = "Rechtsboven";
"inputTransform" = "Transformatie";
"inputWidth" = "Breedte";
"inputUCR" = "Bij kleurverwijdering";
"outputImage" = "Resultaatafbeelding";
